6.10下装nvidia显卡问题,求助!

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
pch1006
帖子: 5
注册时间: 2007-07-17 12:45
送出感谢: 0
接收感谢: 0

6.10下装nvidia显卡问题,求助!

#1

帖子 pch1006 » 2007-07-23 2:46

系统是6.10,
显卡是nvidia fx 5200,
装驱动程序,屏幕显示问题如下:

$: sudo apt-get install nvidia-glx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
nvidia-glx: 依赖: nvidia-kernel-1.0.9631
E: 无法安装的软件包


求助!
怎么解决这个问题阿?
pch1006
帖子: 5
注册时间: 2007-07-17 12:45
送出感谢: 0
接收感谢: 0

#2

帖子 pch1006 » 2007-07-23 10:51

怎么没有人回复啊?

版主救我!
头像
qianwx
帖子: 730
注册时间: 2006-07-08 14:41
送出感谢: 0
接收感谢: 0

#3

帖子 qianwx » 2007-07-24 19:36

故障提示的意思是需要你下载nvidia-kernel-1.0.9631 这个包。。。用下述命令下载并安装

代码: 全选

sudo apt-get install nvidia-kernel-1.0.9631 
pch1006
帖子: 5
注册时间: 2007-07-17 12:45
送出感谢: 0
接收感谢: 0

#4

帖子 pch1006 » 2007-07-25 17:31

回楼上,
谢谢你的热心回复。 但是你说的那个包是装不上的,根本就没有那个独立的包。

问题已经解决,
换一个源就行了。
原来用CN99的源,就是总是出现那个错误,然后换了官方的源,就可以顺利的装上了。(sudo apt-get install nvidia-glx)

装上后很有可能进不了X window,这时应该 Sudo dpkg-reconfigure xserver-xorg
设置一下就行了[/b]

希望有用
回复

回到 “常用硬件支持”